CREATE TABLE mkt_bdt_budget_countries_ (
    BUDGET_COUNTRY_ID        NUMBER(18, 0) ,
    COUNTRY_CODE             VARCHAR2(8)   ,
    BUDGET_ID                NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    BUDGET_COUNTRY_ID        NUMBER(18, 0) ,
    COUNTRY_CODE             VARCHAR2(8)   ,
    BUDGET_ID                NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_mkt_bdt_budget_countries_ PRIMARY KEY (BUDGET_COUNTRY_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, BUDGET_COUNTRY_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
